<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1214m000" xml:lang="en">
   <Header>
      <Title>Invoke Background Process (tfgld1214m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to invoke
		  the background process again, if for some reason the background process does
		  not culminate.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="main.year">
         <Header>
            <Title>Year</Title>
         </Header>
         <FuncDesc>The fiscal <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">year</Link> to which the financial
		  transactions are linked.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="main.btno">
         <Header>
            <Title>Batch</Title>
         </Header>
         <FuncDesc>Select the <Link href="/baanerp/tf/glossary/glossary#Batch_tf" role="glossary">batch</Link> number</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="main.ttyp.f">
         <Header>
            <Title>Transaction Type</Title>
         </Header>
         <FuncDesc>Select the <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">Transaction Type</Link>
         </FuncDesc>
      </FieldHelp>
      <FieldHelp ID="main.docn.f">
         <Header>
            <Title>Document</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Document_tf" role="glossary">document</Link> number of the
		  transaction type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld018.ttyp">
         <Header>
            <Title>Transaction Type</Title>
         </Header>
         <FuncDesc>A user-defined three-position code used to identify documents.
		The series linked to the transaction type give documents the sequence number.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000123" role="manual">To use transaction types</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfgld018.docn">
         <Header>
            <Title>Document</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Document_tf" role="glossary">document</Link> number in the
		  transaction type.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>